GNUNET-CHAT(1)

NAME
gnunet-chat - a command line interface to chat via GNUnet

SYNOPSIS
gnunet-chat [OPTIONS]

DESCRIPTION

Chat via GNUnet

-h, --help
    print help page

-c FILENAME, --config=FILENAME
    load config file (defaults: ~/.gnunet/gnunet.conf)

-v, --version
    print the version number

-n NICKNAME
    use NICKNAME for the nick

-L LOGLEVEL, --loglevel=LOGLEVEL
    change the loglevel. Possible values for LOGLEVEL are NOTHING, FATAL, ERROR, FAILURE, WARNING, MESSAGE, INFO, DEBUG, CRON and EVERYTHING.

NOTES
gnunet-chat is meant as a demo application for how to implement applications using the GNUnet infrastructure. It is not meant as a serious tool. You need to enable the "chat" in gnunet.conf in order to use gnunet-chat. gnunet-chat is neither efficient nor secure and has serious design flaws.

FILES

~/.gnunet/gnunet.conf
    GNUnet configuration file

REPORTING BUGS
Report bugs by using mantis <https://gnunet.org/bugs/> or by sending electronic mail to <gnunet-developers@gnu.org>

SEE ALSO
gnunet.conf(5), gnunetd(1)